## org.w3c.dom.svg
Interface SVGPoint

All Known Implementing Classes:
  AbstractSVGPointList.SVGPointItem, SVGOMPoint

public interface SVGPoint

Method Summary
`float` `getX()`
`float` `getY()`
`SVGPoint` `matrixTransform(SVGMatrix matrix)`
`void` `setX(float x)`
`void` `setY(float y)`

Method Detail

### getX

    public float getX()

### setX

    public void setX(float x)
              throws org.w3c.dom.DOMException

  Throws:
    `org.w3c.dom.DOMException`

### getY

    public float getY()

### setY

    public void setY(float y)
              throws org.w3c.dom.DOMException

  Throws:
    `org.w3c.dom.DOMException`

### matrixTransform

    public SVGPoint matrixTransform(SVGMatrix matrix)

Copyright © 2004 Apache Software Foundation. All Rights Reserved.